/* 
  InfoPlist.strings
  WorldCardMac

  Created by Eddie Hu on 2018/8/8.
  Copyright © 2018年 Eddie Hu. All rights reserved.
*/
"NSContactsUsageDescription" = "Nous allons seulement accéder à vos contacts lorsque vous souhaitez importer/exporter des données avec le système \"Contacts\"";
